/*Style for the Text Image and Download*/
.annual-report .caption blockquote {
    font-style: unset;
}
/** General Style for RTE Content*/
em {
    font-style: italic;
}

.text-content img {
    max-width: 100%;
    height: auto;
}

.text-content video {
    display: block;
    width: 100%;
    height: auto;
}

.text-content img {
    padding: 1rem 0;
}

.text-content iframe {
    display: block;
    width: 100%;
    padding-bottom: 1rem;
}
.text-content table {
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;

}
.text-content table tbody tr:nth-of-type(1) {
    color: #fff;
    background-color: #003671;
    font-weight: 700;
}
.text-content table tbody tr:nth-of-type(1) td {
    padding:1.25rem;
}
.text-content table td {
    border-width: 1px;
    border-color: #D7D9DB;
    padding: 0.9rem;
}    
@media (max-width: 991px) {
    .big-text {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 8px;
    }
    .custom-solutions .big-text, .consumer-solutions .big-text, .why-crif .big-text{
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 8px;
    }

    .launch {
        font-size: 16px;
        line-height: 24px;
    }

    .blue-hero .fullwidth-banner {
        font-size: 12px;
        font-weight: 400;
        line-height: 16px;
    }
    .blue-hero .caption p {
        margin-bottom: 15px;
    }
}

@media (max-width: 62em) {
    .paragraph {
        font-weight: 500;
        font-size: 20px;
        line-height: 25px !important;
        color: #4A4D50;
    }
}

@media (max-width: 31em) {
    .paragraph {
        font-weight: 400 !important;
        font-size: 16px !important;
        line-height: 25px !important;
        color: #4A4D50;
        text-align: center !important;
    }
}



@media (max-width: 44em) {
    .custom-paragraph {
        color: var(--blu-1, #023A78);
        font-family: Inter;
        font-size: 1rem;
        font-style: normal;
        font-weight: 500;
        line-height: 1.25rem; /* 150% */
    }
}

@media (max-width: 31em) {
    .custom-paragraph {
        color: var(--blu-1, #023A78);
        font-family: Inter;
        font-size: 1rem;
        font-style: normal;
        font-weight: 500;
        line-height: 1.25rem; /* 150% */
    }
}


}

/**umb_name:Text and link*/
.big-text {
	font-size: 32px;
	line-height: 48px;
	margin-bottom: 30px;
	color: #4A4D50;
}

/**umb_name:Fullwidth Banner*/
.fullwidth-banner {
	font-size: 32px;
	line-height: 48px;
	margin-bottom: 30px;
	color: #fff;
}

/**umb_name:Paragraph*/
.paragraph {
	font-weight: 500;
	font-size: 20px;
	line-height: 5px;
	color: #4A4D50;
}

/**umb_name:Custom Paragraph*/
.custom-paragraph {
	color: var(--blu-1, #023A78);
	font-family: Inter;
	font-size: 1rem;
	font-style: normal;
	font-weight: 500;
	line-height: 1.1rem;
	/* 150% */;
}

/**umb_name:Subtitle*/
.subtitle {
	font-weight: 500;
	font-size: 35px;
	line-height: 32px;
	color: #FFFFFF !important;
}

/**umb_name:Article Description*/
.launch {
	font-weight: 500;
	font-size: 24px;
	line-height: 40px;
	color: #1D1E20;
}

/**umb_name:H1*/
p.h1 {
}

/**umb_name:H2*/
p.h2 {
}

/**umb_name:H3*/
p.h3 {
}

/**umb_name:H4*/
p.h4 {
}

/**umb_name:H5*/
p.h5 {
}

/**umb_name:FAQ Custom Paragraph*/
.faq-custom-paragraph {
	color: var(--blu-1, #023A78);
	font-family: Inter;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: 2rem;
}

@media (max-width: 62em) {
    .faq-custom-paragraph {
        color: var(--blu-1, #023A78);
        font-family: Inter;
        font-size: 1rem;
        font-style: normal;
        font-weight: 500;
        line-height: 1.5rem;
    }
}
